{
    "data_version": "4.0",
    "references": {
        "reference_data": [
            {
                "url": "http://www.vapidlabs.com/advisory.php?v=204"
            },
            {
                "url": "https://github.com/blueimp/jQuery-File-Upload/"
            }
        ]
    },
    "description": {
        "description_data": [
            {
                "lang": "eng",
                "value": "unauthenticated arbitrary file upload vulnerability in Blueimp jQuery-File-Upload "
            }
        ]
    },
    "data_type": "CVE",
    "affects": {
        "vendor": {
            "vendor_data": [
                {
                    "product": {
                        "product_data": [
                            {
                                "version": {
                                    "version_data": [
                                        {
                                            "version_value": "9.22.0",
                                            "version_affected": "<="
                                        }
                                    ]
                                },
                                "product_name": "Blueimp jQuery-File-Upload "
                            }
                        ]
                    },
                    "vendor_name": "Blueimp"
                }
            ]
        }
    },
    "CVE_data_meta": {
        "UPDATED": "2018-04-08T13:21Z",
        "ASSIGNER": "larry0@me.com",
        "STATE": "PUBLIC",
        "REQUESTER": "larry0@me.com",
        "ID": "CVE-2018-9206",
        "DATE_ASSIGNED": "2018-10-09"
    },
    "data_format": "MITRE",
    "problemtype": {
        "problemtype_data": [
            {
                "description": [
                    {
                        "lang": "eng",
                        "value": "jQuery-File-Upload <= v9.22.0 unauthenticated arbitrary file upload vulnerability"
                    }
                ]
            }
        ]
    }
}